@font-face {font-family: "Marianne"; src: url("font/marianne-medium.eot"); src: url("font/marianne-medium.eot?#iefix") format("embedded-opentype"), url("font/marianne-medium.woff2") format("woff2"), url("font/marianne-medium.woff") format("woff"), url("font/marianne-medium.otf") format("otf"), url("font/_Marianne-Medium.otf") format("svg"); }

html {
    color: #000;
}

body {
    display: inherit;
    font-family: 'Marianne';
    background: #ebecee;
}

.mdc-typography{
    font-family: 'Marianne';
}

div>ul>li {
    list-style: none;
    margin-bottom: inherit;
}

div>ul {
    margin-left: -40px;
}

.justify-content-center {
    margin-top: 10px;
}

.mdc-top-app-bar {
    background-color: #ffffff !important;
    height: 94px;
    margin-top: -10px;
}

.text-center {
    text-align: left;
}
.margin-title {
    margin-top: 25px;
    margin-bottom: 30px;
}
.mdc-top-app-bar__section {
    display: inline-flex;
    flex: 0 1 auto;
    align-items: center;
    min-width: 0;
    padding: 8px 12px;
    z-index: 1;
}

a {
    color: #153e50;
    font-family: "Marianne";
}

.h2-blue {
    color: #5770be;
    font-family: 'Marianne';
    font-size: 1.2em;
}

header>section .cpro-brand .cpro-logo {
    height: 85%;
    margin: 8px;
}
.mdc-top-app-bar__section--align-start {
    height: 100%;
}
.mdc-input-group .mdc-input-group-append {
    width: 56px;
}

.cpro-footer {
    background-color: #fff;
    font-size: 1em;
}

.cpro-grid{
    display: inline-grid;
    grid-template-columns: 20% 20% 20% 20% 20%;
    width: 100%;
}

footer>span>img {
    margin-left: 20px;
    margin-right: 20px;
}

span#date-reprise {
	font-weight: bold;
}

@media only screen and (max-width: 320px) {
    h2.widget-title.h2-blue {
        font-size: 0.7em;
    }
    div.textwidget.custom-html-widget {
        font-size: 0.65em;
    }
    div.textwidget {
        font-size: 0.65em;
    }
    .cpro-grid{
        justify-items: center;
    }
    h1.text-center.margin-title{
        font-size: 2em;
    }
    h1.text-center{
        font-size: 1em;
    }
}